<para role="gallery">
  <link linkend="exo-gtk-file-chooser-add-thumbnail-preview">
    <inlinegraphic fileref="exo-gtk-file-chooser-add-thumbnail-preview.png" format="PNG" />
  </link>

  <link linkend="ExoIconChooserDialog">
    <inlinegraphic fileref="exo-icon-chooser-dialog.png" format="PNG" />
  </link>
</para>
